 .u-section-1 {
  min-height: 614px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 614px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-image-1 {
  width: 275px;
  height: 206px;
  margin: 32px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 33px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 614px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 458px;
  background-image: none;
  margin: 70px 62px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 440px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-1 .u-image-1 {
    height: 207px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 506px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 414px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 721px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 491px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 440px;
    margin-top: 0;
  }
}